<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

    <type id="pjID" label="Copie de la pièce d’identité.">
        <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport en cours de validité, recto verso si besoin.</description>
    </type>
	<type id="pjSanctions" label="Copie de la déclaration de l’autorité compétente de l’Etat, membre ou partie, d’établissement, datant de moins d’un an, attestant de l’absence de sanctions."/>
	<type id="pjAttestationFrancais" label="Copie de l'attestation prouvant la maitrise suffisante de la langue française.">
		<description>Attestation de qualification délivrée à l’issue d’une formation en français, attestation de niveau en français délivrée par une institution spécialisée ou document attestant d’une expérience professionnelle acquise en France.</description>
	</type>
	<type id="pjPreuveQualifications" label="Copie de toute preuve attestant des qualifications professionnelles."/>
	<type id="pjPiecesUtiles" label="Copie de toutes pièces utiles justifiant des formations continues, de l’expérience et des compétences acquises au cours de l’exercice professionnel dans un Etat membre ou partie à l’EEE ou dans un Etat tiers."/>
	<type id="pjExerciceActivite" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins deux ans à temps complet ou une durée équivalente au cours des dix dernières années."/>
	<type id="pjLettreMotivation" label="Une lettre de motivation."/>
	<type id="pjDetailDiplomes" label="Copie des attestations des autorités ayant délivré le titre de formation, spécifiant le niveau de la formation et, année par année, le détail et le volume horaire des enseignements suivis ainsi que le contenu et la durée des stages validés."/>
	<type id="pjCV" label="Un Curriculum Vitae daté et complet."/>
	<type id="pjPreuveQualifiEMNRP" label="Copie de toute preuve attestant des qualifications professionnelles délivrée par l'Etat membre qui ne réglemente pas la profession."/>
	
</form>